@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 90px); }
html														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:"Open Sans", sans-serif; font-weight:400; font-size:15px; background:#f3f3f3; }
img, div, input, select, textarea							{ border:0px; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

::-webkit-input-placeholder									{ color: #333333; }
::-moz-placeholder											{ color: #333333; }

.bt-voltar													{ margin-left:20px; border-radius:50px; background:#CCC; color:#000; padding:8px 20px; float:right; cursor:pointer; margin-top:20px; }
.bt-voltar:hover											{ background:#018053; color:#FFF; }

.centralizar													{ width:1200px; margin:0px auto; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; cursor:pointer; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; cursor:pointer; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.fixo-social													{ position:fixed; right:0px; top:140px; z-index:999; }
.fixo-social-item											{ width:42px; height:42px; display:flex; align-items:center; justify-content:center; color:#FFF; font-size:22px; }

.fixo-whatsapp												{ width:80px; height:80px; border-radius:80px; position:fixed; right:17px; bottom:100px; z-index:999; color:#FFF; font-size:52px; display:flex; align-items:center; justify-content:center; text-align:center; background:#17cd6d; }
.fixo-whatsapp:hover										{ background:#008a82; }

.campo														{ width:100%; float:left; margin-bottom:15px; }
.campo label													{ padding:0px 5px 0px 5px; color:#ffb80f; font-weight:bold; text-transform:uppercase; display:block; }
.campo input													{ width:calc(100% - 10px); margin:5px; border:1px solid #FFF; background:#FFF; padding:15px 10px; font-size:15px; color:#000; border-radius:0px; }
.campo select												{ width:calc(100% - 10px); margin:5px; border:1px solid #FFF; background:#FFF; padding:0px 10px; font-size:15px; color:#000; border-radius:0px; height:49px; }
.campo textarea												{ width:calc(100% - 10px); margin:5px; border:1px solid #FFF; background:#FFF; padding:15px 10px; font-size:15px; color:#000; border-radius:0px; height:200px; }
.campo button												{ border:0px; background:#e0052d; color:#FFF; font-weight:bold; font-size:16px; text-transform:uppercase; width:200px; margin:10px auto 0px auto; padding:12px 0px; display:block; cursor:pointer;
	
-webkit-transform: skew(-20deg);
   -moz-transform: skew(-20deg);
     -o-transform: skew(-20deg);
	 }
.campo button:hover											{ background:#ffb80f; }

.btmenu														{ display:none; }

.div01														{ padding:1px 0px; background:#000; position:fixed; top:0px; left:0px; width:100%; z-index:99999; }
.div01 .centralizar											{ background:url(../images/002.png) right center no-repeat; }
.div01-logo													{ float:left; margin:10px 0px; }
.div01-menu													{ float:left; margin-left:100px; }
.div01-menu ul												{ list-style:none; margin:0px; padding:0px; }
.div01-menu li												{ list-style:none; margin:0px; padding:17px 10px 15px 10px; color:#FFF; float:left; text-transform:uppercase; font-weight:bold; margin-left:20px; cursor:pointer; position:relative; white-space:nowrap; }
.div01-menu li ul											{ display:none; position:absolute; left:0px; top:40px; z-index:99999999; background:#000; }
.div01-menu li ul li										{ font-weight:normal; margin:0px; padding:13px 20px; border-bottom:1px solid #333; float:none; display:block; text-transform:none; font-size:14px; }
.div01-menu li ul li:hover									{ background:#444; }
.div01-menu li:hover ul										{ display:block; }
.div01-menu a												{ color:#FFF; }

.div01-social												{ float:left; margin-left:100px; padding-top:10px; }
.div01-social-item											{ float:left; color:#FFF; font-size:18px; padding:6px 10px 0px 10px; }

.div02														{ background:#FFF; min-height:600px; margin-top:50px; }

.div03														{ background:#3b369e; padding:80px 0px; }
.div03-info													{ width:400px; float:left; }
.div03-info-detalhe											{ display:block; }
.div03-info-titulo											{ font-size:32px; font-weight:bold; color:#FFF; text-transform:uppercase; padding:20px 0px 30px 0px; }
.div03-info-botao											{ display:inline-block; background:#39b54a; color:#FFF; border-radius:80px; font-size:16px; text-transform:uppercase; font-weight:bold; padding:10px 25px 10px 15px; cursor:pointer; }
.div03-info-botao i											{ float:left; margin-right:10px; font-size:24px; }
.div03-info-botao span										{ padding-top:3px; display:inline-block; }
.div03-info-botao:hover										{ background:#00897b; }
.div03-formulario											{ margin-left:480px; }

.div04														{ background:#edede3; padding:60px 0px; }
.div04-bloco1												{ width:calc(60% - 200px); float:left; margin-left:100px; }
.div04-bloco2												{ width:calc(40% - 120px); float:right; margin-right:100px; }
.div04-bloco3												{ float:left; width:250px; margin-top:80px; }
.div04-bloco4												{ float:left; width:220px; margin-top:80px;margin-left:80px; font-size:15px; line-height:24px; }
.div04-desenvolvido											{ text-align:center; color:#000; font-size:13px; margin:40px 0px -20px 0px; }
.div04-desenvolvido a										{ text-decoration:none; color:#000; }
.div04-desenvolvido a:hover									{ text-decoration:underline; }


.home-banners-lista											{  }
.home-banners-lista-item									{ height:580px; background:center center no-repeat #000; }
.home-banners-lista-item-mobile								{ display:none; background:center center no-repeat #000; background-size:cover; aspect-ratio:1/1; }

.home-div01													{ padding:60px 0px; background:#edede3; }
.home-div01-titulo											{ text-align:center; text-transform:uppercase; font-size:32px; font-weight:bold; color:#000; padding:10px 0px; background:url(../images/003.png) left center no-repeat; }
.home-div01-lista											{ margin:0px -40px; }
.home-div01-lista-item										{ width:calc(33.3333% - 80px); margin:20px 40px; float:left; }
.home-div01-lista-item-titulo								{ height:80px; display:flex; align-items:center; justify-content:flex-start; font-size:20px; font-weight:bold; text-transform:uppercase; }
.home-div01-lista-item-imagem								{ height:200px; background:center center no-repeat; background-size:cover; }
.home-div01-lista-item-texto								{ padding-top:20px; font-size:15px; line-height:24px; }

.home-div02													{ height:450px; background:url(../images/home-04.jpg) center center no-repeat #a20b40; }

.home-div03													{ padding:60px 0px; background:#edede3; }
.home-div03-lista											{ margin:0px -40px; }
.home-div03-lista-item										{ width:calc(50% - 80px); margin:40px; float:left; }
.home-div03-lista-item-titulo								{ text-align:center; height:70px; text-transform:uppercase; font-size:24px; font-weight:bold; color:#000; padding:0px 0px 0px 70px; background:url(../images/003.png) left center no-repeat; display:flex; align-items:center; justify-content:center; }
.home-div03-lista-item-chamada								{ text-align:center; height:90px; font-size:15px; color:#333; line-height:24px; display:flex; align-content:center; justify-content:center; }
.home-div03-lista-item-imagem								{ height:380px; background:center center no-repeat; background-size:cover; }


.venda-topo													{ height:378px; background:center center no-repeat #000; }
.venda-topo-mobile											{ display:none; aspect-ratio:1/1; background:center center no-repeat #000; background-size:cover; }
.venda-conteudo												{ background:#edede3; padding:60px 0px; }
.venda-conteudo-texto										{ font-size:16px; line-height:24px; margin-bottom:80px; }
.venda-conteudo-texto h2									{ font-size:30px; font-weight:bold; line-height:36px; text-transform:uppercase; margin:0px; padding:0px 0px 20px 0px; }

.venda-conteudo-titulo										{ text-align:center; text-transform:uppercase; font-size:32px; font-weight:bold; color:#000; padding:10px 0px; background:url(../images/003.png) left center no-repeat; }
.venda-conteudo-lista										{ margin:0px -20px; }
.venda-conteudo-lista-item									{ width:calc(33.333% - 40px); float:left; margin:20px; background:#FFF; padding:20px; }
.venda-conteudo-lista-imagem								{ height:200px; background:center center no-repeat; }
.venda-conteudo-lista-titulo								{ text-align:center; height:60px; display:flex; align-items:center; justify-content:center; font-size:18px; font-weight:bold; color:#000; }
.venda-conteudo-lista-detalhe								{ height:80px; background:url(../images/003.png) center center no-repeat; }
.venda-conteudo-lista-botao1								{ width:calc(50% - 6px); float:left; background:#e0052d; text-align:center; padding:10px 0px; font-size:15px; color:#FFF; font-weight:bold; text-transform:uppercase; -webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); }
.venda-conteudo-lista-botao1:hover							{ background:#b50022; }
.venda-conteudo-lista-botao2								{ width:calc(50% - 6px); float:right; background:#3b369e; text-align:center; padding:10px 0px; font-size:15px; color:#FFF; font-weight:bold; text-transform:uppercase; -webkit-transform: skew(-20deg); -moz-transform: skew(-20deg); -o-transform: skew(-20deg); }
.venda-conteudo-lista-botao2:hover							{ background:#211e5f; }

.venda-conteudo-adicional									{ margin:40px 0px; }
.venda-conteudo-adicional-item								{ width:calc(50% - 80px); margin:20px 40px; float:left; background:left center no-repeat; height:140px; display:flex; align-items:center; justify-content:flex-start; padding-left:180px; }
.venda-conteudo-adicional-item-titulo						{ font-size:20px; font-weight:bold; color:#000; padding-bottom:15px; }
.venda-conteudo-adicional-item-texto						{ font-size:15px; line-height:22px; }

.venda-conteudo-adicional-texto								{ font-size:20px; font-weight:bold; color:#000; padding-top:15px; text-align:center; }

.venda-quempode												{ padding:60px 0px; background:#ffb80f; }
.venda-quempode-titulo										{ width:calc(50% - 80px); margin:10px 40px; float:left; font-size:32px; line-height:40px; font-weight:bold; text-transform:uppercase; color:#000; padding-top:10px; }
.venda-quempode-titulo span									{ color:#3b369e; }
.venda-quempode-item										{ width:calc(50% - 80px); margin:10px 40px; float:left; }
.venda-quempode-item-titulo									{ height:80px; background:url(../images/005.png) left center no-repeat; padding:0px 0px 0px 80px; display:flex; align-items:center; justify-content:flex-start; color:#000; font-size:24px; font-weight:bold; text-transform:uppercase; }
.venda-quempode-item-texto									{ height:120px; font-size:15px; line-height:24px; color:#333; padding-left:80px; }

.venda-modelos												{ padding:60px 0px 30px 0px; background:#ffb80f; }
.venda-modelos-titulo										{ width:600px; text-align:center; text-transform:uppercase; background:#3b369e; color:#FFF; font-weight:bold; font-size:32px; font-weight:bold; padding:20px 0px; margin:0px auto 40px auto; }
.venda-modelos-item											{ width:calc(50% - 80px); margin:40px; float:left; height:80px; background:url(../images/003.png) left center no-repeat; padding:0px 0px 0px 80px; display:flex; align-items:center; justify-content:flex-start; color:#000; font-size:20px; font-weight:bold; text-transform:uppercase; }


.contato-caixa-sucesso										{ padding:100px 0px; text-align:center; }
.contato-caixa-sucesso i									{ font-size:120px; color:#39b54a; }
.contato-caixa-sucesso h2									{ font-size:24px; color:#324251; font-weight:600; padding:40px 0px 10px 0px; }
.contato-caixa-sucesso p									{ font-size:16px; color:#324251; }


.lgpd														{ position:fixed; bottom:0px; left:0px; width:100%; }
.lgpd-container												{ background:#000; width:1100px; margin:10px auto; border-radius:10px; -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); box-shadow: 0 0 20px 0 rgba(0,0,0,0.2); }
.lgpd-info													{ padding:20px; width:900px; float:left; color:#FFF; font-size:13px; }
.lgpd-info h3												{ margin:0px; padding:0px 0px 10px 0px; }
.lgpd-botao													{ float:right; background:#FFF; border-radius:30px; padding:10px 30px; margin:40px 30px 0px 0px; font-weight:bold; cursor:pointer; }
.lgpd-botao:hover											{ background:#000; color:#FFF; }




@media (max-width: 980px) {
	
	.bt-voltar												{ float:none; margin:-20px 0px 20px 0px; text-align:center; }
	.centralizar												{ width:auto; padding:0px 10px; }
	
	.campo													{ width:100% !important; }
	.fixo-whatsapp											{ bottom:10px; right:10px; width:60px; height:60px; font-size:42px; }
	
	.btmenu													{ float:right; display:block; font-weight:bold; text-transform:uppercase; padding:15px 50px 15px 20px; color:#FFF; }	
	
	.div01-social											{ display:none; }
	.div01-menu												{ display:none; position:fixed; top:50px; left:0px; width:100%; z-index:9999; background:#222; margin:0px; padding:0px; }
	.div01-menu li											{ float:none; border-bottom:1px solid #333; margin:0px; }
	.div01-menu li ul										{ display:block; position:static; margin:10px -10px -16px -10px; }
	.div01-menu li ul li									{ padding-left:50px; }

	.div03													{ padding:30px 0px; }	
	.div03-info												{ width:auto; float:none; }
	.div03-info-titulo										{ font-size:22px; line-height:29px; }
	.div03-formulario										{ margin:40px 0px 0px 0px; }
	
	.div04													{ padding:30px 0px; }
	.div04-bloco1											{ width:auto; float:none; margin:20px 0px; }
	.div04-bloco2											{ width:auto; float:none; margin:20px 0px; }
	.div04-bloco3											{ width:auto; float:none; margin:60px 0px 20px 0px; text-align:center; }
	.div04-bloco4											{ width:auto; float:none; margin:20px 0px; }	
	
	
	.home-banners-lista-item								{ display:none; }
	.home-banners-lista-item-mobile							{ display:block; }
	
	.home-div01-titulo										{ font-size:22px; padding-left:60px; }
	.home-div01-lista										{ margin:0px; }
	.home-div01-lista-item									{ width:auto; float:none; margin:20px 0px; }
	
	.home-div02												{ height:140px; background-size:auto 100%; }
	
	.home-div03-lista										{ margin:0px; }
	.home-div03-lista-item									{ width:auto; float:none; margin:40px 0px; }
	.home-div03-lista-item-chamada							{ height:auto; padding-bottom:10px; }
	.home-div03-lista-item-imagem							{ height:auto; aspect-ratio:56/38; }
	
	
	.venda-topo												{ display:none; }
	.venda-topo-mobile										{ display:block; }
	.venda-conteudo-texto h2								{ font-size:22px; line-height:29px; }
	
	.venda-conteudo-titulo									{ font-size:22px; padding-left:60px; }
	.venda-conteudo-titulo br								{ display:none; }
	.venda-conteudo-lista									{ margin:0px; }
	.venda-conteudo-lista-item								{ width:calc(100% - 0px); margin:20px 0px; }
	
	.venda-conteudo-adicional-item							{ width:auto; float:none; margin:20px 0px; background-size:auto 70px; min-height:130px; padding-left:80px; }
	
	.venda-modelos-titulo									{ width:300px; font-size:22px; }
	.venda-modelos-item										{ margin:20px 0px; float:none; width:auto; font-size:17px; }
	
	.venda-quempode-titulo									{ width:auto; float:none; margin:20px 0px; font-size:24px; line-height:29px; }
	.venda-quempode-item									{ width:auto; float:none; margin:20px 0px; height:auto; }
	.venda-quempode-item-titulo								{ font-size:17px; }
	.venda-quempode-item-texto								{ height:auto; }
	
	

	.lgpd-container												{ width:auto; margin:5px; padding-bottom:1px; }
	.lgpd-info													{ padding:10px; width:auto; float:none; font-size:11px; }
	.lgpd-botao													{ float:none; background:#FFF; border-radius:30px; padding:5px 0px; margin:5px auto 10px auto; text-align:center; width:100px; }
	
	
}







